Subject: Re: [ANNOUNCE] Git User's Survey 2008 has started

From: Jakub Narebski <[email-masked]>
Date: Mon, 1 Sep 2008 16:48:13 +0200

On Mon, 1 Sep 2008, Petr Baudis wrote:
> On Mon, Sep 01, 2008 at 01:05:35PM +0200, Jakub Narebski wrote:
> >
> > Thank you very much for posting announcement about Git User's Survey at 
> > http://repo.or.cz.  Could you please add similar announcement somewhere 
> > in the first page of Git Homepage (http://git.or.cz)?  Something like:
> > ---
> > <strong>
> > <a href="http://www.survs.com/survey?id=M3PIVU72&channel=2WXE4BVTW8">The 
> > Git User's Survey 2008</a> is up!
> > 
> > Please devote a few minutes of your time to fill this simple 
> > questionnaire.  It will help the Git community to understand your 
> > needs, what you like of  Git, and, of course, what you don't like of 
> > it.
> > </strong>
> > ---
> > (you can use http://tinyurl.com/GitSurvey2008 instead, if you prefer).
> 
>   oh - around the time you wrote this mail, I've been doing just that.
> ;-)  I kind of prefer my wording, though; if you mind, I have no problem
> replacing it with yours, though.

Ah, I see (now that I force-refreshed the page ;-))
---
<b>The <a href="">Git User's Survey 2008</a> is up!</b> Please take
a short while to answer the questions so that we better understand how
do you use Git and improve it even more.
---

That is I think even better wording. Would you mind if I stole^W
borrowed it, and use as proposal when sending requests for adding
Git User's Survey 2008 announcements to other git related sites,
and other git hosting sites (git.kernel.org, GitHub, Gitorious,
{gitweb,cgit}.freedesktop.org,...)?

-- 
Jakub Narebski
Poland